## rust-sharded-slab 0.1.4

=== debian/changelog ===
rust-sharded-slab (0.1.4-2) unstable; urgency=medium

  * Drop dep on loom, which isn't in Debian.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 31 Oct 2022 12:01:19 +0000

rust-sharded-slab (0.1.4-1) unstable; urgency=medium

  * Package sharded-slab 0.1.4 from crates.io using debcargo 2.5.0
  * This package is needed for packaging Filespooler; covered by
    ITP #1013290 (no ITP for this library per Rust packaging policy)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 21 Sep 2022 19:02:03 +0000
