=== debian/control ===
Source: rust-sharded-slab
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sharded-slab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sharded-slab
Homepage: https://github.com/hawkw/sharded-slab
Rules-Requires-Root: no

Package: librust-sharded-slab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev
Provides:
 librust-sharded-slab+default-dev (= ${binary:Version}),
 librust-sharded-slab-0-dev (= ${binary:Version}),
 librust-sharded-slab-0+default-dev (= ${binary:Version}),
 librust-sharded-slab-0.1-dev (= ${binary:Version}),
 librust-sharded-slab-0.1+default-dev (= ${binary:Version}),
 librust-sharded-slab-0.1.4-dev (= ${binary:Version}),
 librust-sharded-slab-0.1.4+default-dev (= ${binary:Version})
Description: Lock-free concurrent slab - Rust source code
 This package contains the source for the Rust sharded-slab crate, packaged by
 debcargo for use with cargo and dh-cargo.
