=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sharded-slab 0.1.4 --all-targets --all-features
Features: test-name=rust-sharded-slab:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-proptest-1+default-dev, librust-slab-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sharded-slab 0.1.4 --all-targets 
Features: test-name=librust-sharded-slab-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-proptest-1+default-dev, librust-slab-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sharded-slab 0.1.4 --all-targets --no-default-features
Features: test-name=librust-sharded-slab-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-proptest-1+default-dev, librust-slab-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
